@namespace url("http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul");
@-moz-document url("chrome://korenews/content/korenews.xul") {
  .heading { /*margin-bottom: 2px;*/ }

  .feed-header {
    color: #ddd !important;
    background: #333 !important;
  }

  .feed-tree, .article-tree {
    background: #222 !important;
  }

  treechildren::-moz-tree-cell-text(unread)    { color: #ff7f00 !important; font-weight: bold !important; }
  treechildren::-moz-tree-cell-text(delmark)   { color: #a40 !important; text-decoration: line-through !important; }
  treechildren::-moz-tree-cell-text(noupdates) { color: #666 !important; }
}
